language-selector-gnome_0.188.3_all.deb


Advertisement

Description

language-selector-gnome - Language selector for Ubuntu

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Updates Main i386
Package filename language-selector-gnome_0.188.3_all.deb
Package name language-selector-gnome
Package version 0.188.3
Package release -
Package architecture all
Package type deb
Category admin
Homepage -
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 18.44 KB
Installed size 119.00 KB
This package let you change and install language packs
in Ubuntu.
This package contains the GTK+ frontend.

Alternatives

Package Version Architecture Repository
language-selector-gnome_0.188.3_all.deb 0.188.3 all Ubuntu Updates Main
language-selector-gnome_0.188_all.deb 0.188 all Ubuntu Main
language-selector-gnome_0.188_all.deb 0.188 all Ubuntu Main
language-selector-gnome - - -

Requires

Name Value
aptdaemon >= 0.40+bzr527
gir1.2-gtk-3.0 -
im-config >= 0.29-1ubuntu10~
language-selector-common = 0.188.3
python3-apt -
python3-aptdaemon.gtk3widgets -
python3-gi -
python3:any >= 3.3.2-2~

Conflicts

Name Value
language-selector << 0.17

Replaces

Name Value
language-selector << 0.17

Download

Type URL
Mirror archive.ubuntu.com
Binary Package language-selector-gnome_0.188.3_all.deb
Source Package language-selector

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install language-selector-gnome deb package:
    # sudo apt-get install language-selector-gnome

Files

Path
/usr/bin/gnome-language-selector
/usr/lib/python3/dist-packages/LanguageSelector/gtk/GtkLanguageSelector.py
/usr/lib/python3/dist-packages/LanguageSelector/gtk/__init__.py
/usr/share/applications/gnome-language-selector.desktop
/usr/share/doc/language-selector-gnome/changelog.gz
/usr/share/doc/language-selector-gnome/copyright
/usr/share/help/C/language-selector/index.docbook
/usr/share/language-support/incomplete-language-support-gnome.note
/usr/share/man/man1/gnome-language-selector.1.gz

Changelog

2019-06-28 - Gunnar Hjalmarsson <gunnarhj@ubuntu.com>
language-selector (0.188.3) bionic; urgency=medium
* fontconfig/69-language-selector-zh-hk.conf:
* fontconfig/64-language-selector-prefer.conf:
Changes because version 2.001 of the Noto Sans CJK fonts includes
Noto Sans CJK HK and Noto Sans Mono CJK HK (LP: #1834406).
2019-04-07 - Gunnar Hjalmarsson <gunnarhj@ubuntu.com>
language-selector (0.188.2) bionic-proposed; urgency=medium
* fontconfig/69-language-selector-ja.conf:
Refer to font family more precisely, to prevent that rendering
using other fonts is affected unintentionally (LP: #1823461).
2018-05-20 - Gunnar Hjalmarsson <gunnarhj@ubuntu.com>
language-selector (0.188.1) bionic-proposed; urgency=medium
* LanguageSelector/ImConfig.py:
Prevent crash if LC_CTYPE has a value which Python does not
understand (LP: #1772237).
* debian/control:
Drop obsolete X-Python3-Version field.
2018-04-14 - Gunnar Hjalmarsson <gunnarhj@ubuntu.com>
language-selector (0.188) bionic; urgency=medium
* The latest translations exported from Launchpad
2018-04-09 - Gunnar Hjalmarsson <gunnarhj@ubuntu.com>
language-selector (0.187) bionic; urgency=medium
* setup.cfg:
Change the gettext domain back to "language-selector". Most of the
translations are for that template, and the additional
"gnome-language-selector" template can then be removed
(LP: #1762253).
2018-03-26 - Gunnar Hjalmarsson <gunnarhj@ubuntu.com>
language-selector (0.186) bionic; urgency=medium
* help/C/index.docbook:
Minor updates, including some changes which make the document apply
better also to the flavors.
2018-01-30 - Gunnar Hjalmarsson <gunnarhj@ubuntu.com>
language-selector (0.185) bionic; urgency=medium
* data/pkg_depends:
Replace ibus-sunpinyin with ibus-libpinyin (LP: #1735362).
* debian/control:
Bump Standards-Version to 4.1.2.
2017-11-20 - Gunnar Hjalmarsson <gunnarhj@ubuntu.com>
language-selector (0.184) bionic; urgency=medium
* data/pkg_depends:
- Don't pull fonts-unfonts-core for Korean (LP: #1581160).
- Pull hunspell-de-XX-frami for German.
* language_support_pkgs.py:
- Exclude hunspell-de-XX since they conflict with -frami.
- Drop the _hunspell_frami_special() function - not applicable
when -frami is pulled by default.
2017-11-10 - Gunnar Hjalmarsson <gunnarhj@ubuntu.com>
language-selector (0.183) bionic; urgency=medium
* fontconfig/30-cjk-aliases.conf:
Complete with Noto fonts (LP: #1581160, LP: #1581151).
2017-11-02 - Gunnar Hjalmarsson <gunnarhj@ubuntu.com>
language-selector (0.182) bionic; urgency=medium
* data/pkg_depends:
Pull Noto fonts for Japanese and Korean (LP: #1581160).
* fontconfig/64-language-selector-prefer.conf:
Add Korean fonts (LP: #1581160).
* fontconfig/69-language-selector-ja.conf:
New Japanese config file to control hinting etc. (LP: #1581160).
* fontconfig/69-language-selector-zh-??.conf:
Make Noto Serif CJK the preferred serif font (LP: #1581151).

See Also

Package Description
ldap-utils_2.4.45+dfsg-1ubuntu1.4_i386.deb OpenLDAP utilities
lftp_4.8.1-1ubuntu0.1_i386.deb Sophisticated command-line FTP/HTTP/BitTorrent client programs
lib64asan4_7.4.0-1ubuntu1~18.04.1_i386.deb AddressSanitizer -- a fast memory error detector (64bit)
lib64asan5_8.3.0-6ubuntu1~18.04.1_i386.deb AddressSanitizer -- a fast memory error detector (64bit)
lib64atomic1_8.3.0-6ubuntu1~18.04.1_i386.deb support library providing __atomic built-in functions (64bit)
lib64cilkrts5_7.4.0-1ubuntu1~18.04.1_i386.deb Intel Cilk Plus language extensions (64bit)
lib64gcc-7-dev_7.4.0-1ubuntu1~18.04.1_i386.deb GCC support library (64bit development files)
lib64gcc-8-dev_8.3.0-6ubuntu1~18.04.1_i386.deb GCC support library (64bit development files)
lib64gcc1_8.3.0-6ubuntu1~18.04.1_i386.deb GCC support library (64bit)
lib64gfortran-7-dev_7.4.0-1ubuntu1~18.04.1_i386.deb Runtime library for GNU Fortran applications (64bit development files)
lib64gfortran4_7.4.0-1ubuntu1~18.04.1_i386.deb Runtime library for GNU Fortran applications (64bit)
lib64gomp1_8.3.0-6ubuntu1~18.04.1_i386.deb GCC OpenMP (GOMP) support library (64bit)
lib64gphobos-7-dev_7.4.0-1ubuntu1~18.04.1_i386.deb Phobos D standard library (64bit development files)
lib64gphobos-8-dev_8.3.0-6ubuntu1~18.04.1_i386.deb Phobos D standard library (64bit development files)
lib64gphobos71_7.4.0-1ubuntu1~18.04.1_i386.deb Phobos D standard library (runtime library)
Advertisement
Advertisement